#define IPPORT_GPS 3602
#define GPSMAXLEN 70

typedef struct gpstype	{
	char		*name;
	int		len;
	unsigned char	*data;
} gpstype, *GPSTY;

extern char *GPSfile;
extern char *CurrentPos;
extern struct iface *GPSactive;
extern int POSstart __ARGS((void));
extern int POSstop __ARGS((int argc,char *argv[],void *p));
extern int GPSstart __ARGS((int argc, char *argv[],void *p));
extern int GPSstop __ARGS((int argc,char *argv[],void *p));
extern int doposition __ARGS((int argc,char *argv[],void *p));
extern int dogps __ARGS((int argc,char *argv[],void *p)); 
extern char *GPSsendstr __ARGS((char *str));
void gpstick __ARGS((void));
void panictick __ARGS((void));


